body {
  font-family: Helvetica, Arial, sans-serif;
  background-image: linear-gradient(to right, #353940, #344147, #354a49, #3f5147, #505643);
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
}

p { clear: both; }

.hidden {
  display: none !important;
}

#notSupported b:first-of-type,
#requireHTTPS b:first-of-type {
  color: #b71c1c;
}

button[disabled] {
  opacity: 0.5;
  border: 1px solid rgba(74, 20, 140, 0.5) !important;
}

button {
  background-color: #e8eaf6;
  border: 1px solid #3f51b5;
  font-size: 1em;
  float: right;
  padding: 0.75em;
}

.no-top-margin {
  margin-top: 0;
}
.no-bottom-margin {
  margin-bottom: 0;
}
#years{
  text-align: center;
  align: center;
  line-height: 14%;
  margin-top: 115px;
}
.dot {
  height: 9px;
  width: 9px;
  background-color: #bbb;
  border-radius: 50%;
  display: block;
}

.dotPassed {
  height: 9px;
  width: 9px;
  background-color: black;
  border-radius: 50%;
  display: block;
}

.dotSpecial {
  height: 9px;
  width: 9px;
  background-color: lightcoral;
  border-radius: 50%;
  display: block;
}

.dotCursor {
  height: 9px;
  width: 9px;
  background-color: blue;
  border-radius: 50%;
  display: block;
}


.dotGreen {
  height: 9px;
  width: 9px;
  background-color: green;
  border-radius: 50%;
  display: block;
}

.yearDots {
    display: inline-block;
    margin-left: 2px;
}

.decadeStart {
    margin-left: 6.2px;
}
